<html>
    <head>
        <meta charset="UTF-8">
        <title>Latihan Vue js</title>
    </head>
    <body>

        <div id="app">
            <ul>
                <comments v-for="comment in comments" :comment="comment"></comments>
            </ul>
            
            <textarea v-on:keyup.enter = "add" v-model='comment_text'></textarea>
        </div>

        <template id="comment-template">
            <div>
                <button type="button" v-on:click="tambah">+</button>
                <div>{{ comment.message }} || {{ comment.date }} || Score: {{ score }}</div>
                <button type="button" @click="kurang">-</button>
                <br><br>
            </div>
        </template>

        <script src="https://cdn.jsdelivr.net/npm/vue@2.6.12"></script>
        <script src="index.js" charset="utf-8"></script>
    </body>
</html>